API Documentation | All Packages | All Classes | Index | Frames No Frames |
FontFamily

Package | org.alivepdf.fonts
Class | public final class FontFamily
Inheritance | FontFamily Object

Public Constants

| Constant | Defined By
--- | --- | ---
|  | ARIAL : String = Arial [static] | FontFamily
|  | COURIER : String = Courier [static] | FontFamily
|  | HELVETICA : String = Helvetica [static] | FontFamily
|  | SYMBOL : String = Symbol [static] | FontFamily
|  | TIMES : String = Times [static] | FontFamily
|  | ZAPFDINGBATS : String = Zapfdingbats [static] | FontFamily

Constant Detail

ARIAL | Constant

`public static const ARIAL:String = Arial`

COURIER | Constant |

`public static const COURIER:String = Courier`

HELVETICA | Constant |

`public static const HELVETICA:String = Helvetica`

SYMBOL | Constant |

`public static const SYMBOL:String = Symbol`

TIMES | Constant |

`public static const TIMES:String = Times`

ZAPFDINGBATS | Constant |

`public static const ZAPFDINGBATS:String = Zapfdingbats`

Mon Oct 17 2011, 09:13 PM -04:00